Bug 1262609 - [abrt] gnome-shell: meta_window_move_between_rects(): gnome-shell killed by SIGSEGV
[abrt] gnome-shell: meta_window_move_between_rects(): gnome-shell killed by S...
Status: CLOSED DUPLICATE of bug 1040193
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
rawhide
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:33fef4b93b15536154ddac73742...
:
: 1477898 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-13 07:52 EDT by Jan Kowalski
Modified: 2017-08-03 03:34 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-08 16:16:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (46.92 KB, text/plain)
2015-09-13 07:52 EDT, Jan Kowalski
no flags Details
File: cgroup (200 bytes, text/plain)
2015-09-13 07:52 EDT, Jan Kowalski
no flags Details
File: core_backtrace (5.93 KB, text/plain)
2015-09-13 07:52 EDT, Jan Kowalski
no flags Details
File: dso_list (25.79 KB, text/plain)
2015-09-13 07:52 EDT, Jan Kowalski
no flags Details
File: environ (1.55 KB, text/plain)
2015-09-13 07:52 EDT, Jan Kowalski
no flags Details
File: exploitable (117 bytes, text/plain)
2015-09-13 07:53 EDT, Jan Kowalski
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-13 07:53 EDT, Jan Kowalski
no flags Details
File: maps (122.35 KB, text/plain)
2015-09-13 07:53 EDT, Jan Kowalski
no flags Details
File: mountinfo (3.54 KB, text/plain)
2015-09-13 07:53 EDT, Jan Kowalski
no flags Details
File: namespaces (85 bytes, text/plain)
2015-09-13 07:53 EDT, Jan Kowalski
no flags Details
File: open_fds (3.68 KB, text/plain)
2015-09-13 07:53 EDT, Jan Kowalski
no flags Details
File: proc_pid_status (1.16 KB, text/plain)
2015-09-13 07:53 EDT, Jan Kowalski
no flags Details
File: var_log_messages (317 bytes, text/plain)
2015-09-13 07:53 EDT, Jan Kowalski
no flags Details

  None (edit)
Description Jan Kowalski 2015-09-13 07:52:37 EDT
Version-Release number of selected component:
gnome-shell-3.17.91-1.fc24

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: meta_window_move_between_rects
executable:     /usr/bin/gnome-shell
global_pid:     22474
kernel:         4.3.0-0.rc0.git14.1.fc24.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 meta_window_move_between_rects at core/window.c:3754
 #1 g_slist_foreach at gslist.c:878
 #2 meta_screen_foreach_window at core/screen.c:950
 #3 on_monitors_changed at core/screen.c:2389
 #4 ffi_call_unix64 at ../src/x86/unix64.S:76
 #5 ffi_call at ../src/x86/ffi64.c:525
 #6 g_cclosure_marshal_generic at gclosure.c:1481
 #10 g_signal_emit_by_name at gsignal.c:3468
 #11 meta_monitor_manager_rebuild_derived at backends/meta-monitor-manager.c:1399
 #12 meta_monitor_manager_xrandr_handle_xevent at backends/x11/meta-monitor-manager-xrandr.c:1481

Potential duplicate: bug 1220055
Comment 1 Jan Kowalski 2015-09-13 07:52:47 EDT
Created attachment 1072851 [details]
File: backtrace
Comment 2 Jan Kowalski 2015-09-13 07:52:49 EDT
Created attachment 1072852 [details]
File: cgroup
Comment 3 Jan Kowalski 2015-09-13 07:52:50 EDT
Created attachment 1072853 [details]
File: core_backtrace
Comment 4 Jan Kowalski 2015-09-13 07:52:53 EDT
Created attachment 1072854 [details]
File: dso_list
Comment 5 Jan Kowalski 2015-09-13 07:52:56 EDT
Created attachment 1072855 [details]
File: environ
Comment 6 Jan Kowalski 2015-09-13 07:53:00 EDT
Created attachment 1072856 [details]
File: exploitable
Comment 7 Jan Kowalski 2015-09-13 07:53:02 EDT
Created attachment 1072857 [details]
File: limits
Comment 8 Jan Kowalski 2015-09-13 07:53:30 EDT
Created attachment 1072858 [details]
File: maps
Comment 9 Jan Kowalski 2015-09-13 07:53:33 EDT
Created attachment 1072859 [details]
File: mountinfo
Comment 10 Jan Kowalski 2015-09-13 07:53:35 EDT
Created attachment 1072860 [details]
File: namespaces
Comment 11 Jan Kowalski 2015-09-13 07:53:36 EDT
Created attachment 1072861 [details]
File: open_fds
Comment 12 Jan Kowalski 2015-09-13 07:53:39 EDT
Created attachment 1072862 [details]
File: proc_pid_status
Comment 13 Jan Kowalski 2015-09-13 07:53:42 EDT
Created attachment 1072863 [details]
File: var_log_messages
Comment 14 Owen Taylor 2015-10-08 16:16:50 EDT

*** This bug has been marked as a duplicate of bug 1040193 ***
Comment 15 Jakub 2017-08-03 03:34:52 EDT
*** Bug 1477898 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.